<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="1140dp"
    android:layout_height="690dp"
    android:background="@color/white" >

    <LinearLayout
        android:id="@+id/lay_head"
        android:layout_width="fill_parent"
        android:layout_height="190dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <LinearLayout
            android:layout_width="227dp"
            android:layout_height="fill_parent"
            android:background="@drawable/bg_pk_orange"
            android:gravity="center" >

            <ImageView
                android:layout_width="81dp"
                android:layout_height="119dp"
                android:src="@drawable/icon_dlg_compare_orange" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="fill_parent"
            android:background="#f0e6d9" />

        <!-- 对比机型1-->
        <LinearLayout
            android:layout_width="290dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_compare_model_orange" >

            <LinearLayout
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginBottom="20dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="20dp" >

                <ImageView
                    android:id="@+id/iv_phone1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scaleType="centerInside" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/tv_phone1"
                    style="@style/tv_content_style"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="15dp"
                    android:layout_weight="2"
                    android:gravity="center_vertical"
                    android:text=""
                    android:textSize="23sp" />

                <TextView
                    android:id="@+id/tv_price1"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/red"
                    android:textSize="23sp" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="fill_parent"
            android:background="#f0e6d9" />

        <!-- 对比机型2-->
        <LinearLayout
            android:layout_width="290dp"
            android:layout_height="match_parent" 
            android:background="@drawable/bg_compare_model_orange">

            <LinearLayout
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginLeft="20dp" >

                <ImageView
                    android:id="@+id/iv_phone2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scaleType="centerInside" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/tv_phone2"
                    style="@style/tv_content_style"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="15dp"
                    android:layout_weight="2"
                    android:gravity="center_vertical"
                    android:text=""
                    android:textSize="23sp" />

                <TextView
                    android:id="@+id/tv_price2"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/red"
                    android:textSize="23sp" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="fill_parent"
            android:background="#f0e6d9" />

       <!-- 对比机型3-->
        <LinearLayout
            android:layout_width="290dp"
            android:layout_height="match_parent"
            android:background="@drawable/bg_compare_model_orange" >

            <LinearLayout
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:layout_gravity="center" >

                <ImageView
                    android:id="@+id/iv_phone3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scaleType="centerInside" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <TextView
                    android:id="@+id/tv_phone3"
                    style="@style/tv_content_style"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_marginLeft="15dp"
                    android:layout_marginRight="15dp"
                    android:layout_weight="2"
                    android:gravity="center_vertical"
                    android:text=""
                    android:textSize="23sp" />

                <TextView
                    android:id="@+id/tv_price3"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textColor="@color/red"
                    android:textSize="23sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <View
        android:id="@+id/line"
        android:layout_width="fill_parent"
        android:layout_height="1dp"
        android:layout_below="@id/lay_head"
        android:background="#f0e6d9" />

    <LinearLayout
        android:id="@+id/lay_content"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_above="@+id/lay_buttons"
        android:layout_below="@id/line"
        android:orientation="vertical" >

        <ListView
            android:id="@+id/list_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="#f0e6d9"
            android:dividerHeight="1dp"
            android:listSelector="#00000000" >
        </ListView>
    </LinearLayout>

    <!-- 按钮布局 -->
    <LinearLayout
        android:id="@+id/lay_buttons"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/dlg_compare_bg_orange" >

        <ImageView
            android:id="@+id/btn_base"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:src="@drawable/btn_base_pressed_orange" />

        <ImageView
            android:id="@+id/btn_entertainment"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:src="@drawable/btn_entertainment_orange" />

        <ImageView
            android:id="@+id/btn_camera"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:src="@drawable/btn_camera_orange" />

        <ImageView
            android:id="@+id/btn_other"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:src="@drawable/btn_other_orange" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_dlg_close"
        android:layout_width="84dp"
        android:layout_height="82dp"
        android:layout_alignParentRight="true"
        android:background="@drawable/btn_dlg_close_selector_orange" />

</RelativeLayout>